Subject: Re: bug#20802: Segfault when showing non-GTK+ tooltip

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Jun 2015 20:29:33 +0300

> Date: Mon, 15 Jun 2015 18:00:55 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> One last question: In struct image_cache we specify refcount as
> ptrdiff_t while w32fns.c defines image_cache_refcount as int.  Both
> xfns.c and nsfns.m define image_cache_refcount as ptrdiff_t.  Shouldn't
> we uniquify this?

Yes, please.  The fewer differences between the various *fns.c and
*term.c functions with similar, let alone identical names, the better.

Thanks.